<template>
    <div class="row">
        <h3>Вы собираетесь взять <b>{{loanSum}} ₽</b> на <b>{{loanTime}}</b> {{$helpers.plural(loanTime, ['день', 'дня', 'дней'])}}.</h3>
        <span>Изменить сумму и срок можно на четвертом этапе "Получение денег"</span>
    </div>
</template>

<script>
export default {
  computed: {
    loanSum () {
      return parseInt(this.$cookie.get('loanPrice')) || 8000
    },

    loanTime () {
      return parseInt(this.$cookie.get('loanDays')) || 10
    }
  }
}
</script>

<style scoped>
    h3 {
        font-weight: 400;
    }
    span {
        color: #6d737b;
    }
    .row {
        text-align: center;
    }
</style>